@charset "utf-8";


@media screen and (min-width:768px){
/*pc・タブレットcss*/

.faq-list{
	margin-bottom:100px;
}
.faq-list dt,
.faq-list dd{
	position:relative;
	padding:30px 30px 30px 70px;
}
.faq-list dt:before,
.faq-list dd:before{
	position:absolute;
	top:30px;
	left:30px;
	margin-top:-0.2em;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	border-radius: 50%;	
	color:#FFF;
	font-size:18px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
}
.faq-list dt{
	font-size:18px;
	border: solid 1px #B5B5B5;
	border-bottom:none;
	background-color:#FD8845;
	color:#fff;
}
.faq-list dd{
	margin-bottom:0;
	border: solid 1px #B5B5B5;
	border-bottom:none;
	background-color:#fff;
}
.faq-list dd:last-child{
	border-bottom: solid 1px #B5B5B5;
}
.faq-list dt:before{
	content:"Q";
	background-color:#fff;
	color:#FD8845;
}
.faq-list dd:before{
	content:"A";
	background-color:#F28942;
}

}


@media (max-width: 768px) {
	.faq-list{
		margin-bottom:10vw;
	}
	.faq-list dt,
	.faq-list dd{
		position:relative;
		padding:3vw 3vw 3vw 11vw;
	}
	.faq-list dt:before,
	.faq-list dd:before{
		position:absolute;
		top:3vw;
		left:3vw;
		margin-top:-0.2em;
		width: 25px;
		height: 25px;
		line-height: 25px;
		text-align: center;
		display: inline-block;
		border-radius: 50%;	
		color:#FFF;
		font-size:18px;
		font-weight:normal;
		font-family: 'Roboto', sans-serif;
		font-weight:700;
	}
	.faq-list dt{
		font-size:16px;
		border: solid 1px #B5B5B5;
		border-bottom:none;
		background-color:#FD8845;
		color:#fff;
	}
	.faq-list dd{
		margin-bottom:0;
		border: solid 1px #B5B5B5;
		border-bottom:none;
		background-color:#fff;
	}
	.faq-list dd:last-child{
		border-bottom: solid 1px #B5B5B5;
	}
	.faq-list dt:before{
		content:"Q";
		background-color:#fff;
		color:#FD8845;
	}
	.faq-list dd:before{
		content:"A";
		background-color:#F28942;
	}

}









/*
     FILE ARCHIVED ON 23:53:01 Jun 15, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:49:45 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.999
  load_resource: 102.013
  PetaboxLoader3.resolve: 60.125
  PetaboxLoader3.datanode: 33.497 (2)
  loaddict: 23.637
*/